## python-certbot-nginx 4.0.0

=== debian/changelog ===
python-certbot-nginx (4.0.0-3) unstable; urgency=medium

  * Team Upload
  * Drop extraneous python3-six & python3-tz build-deps
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Use dh-sequence-python3
  * Rewrite d/rules with newer & shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 17:50:26 +0100

python-certbot-nginx (4.0.0-2) unstable; urgency=medium

  * autopkgtests: drop manual IP flag no longer used

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 25 May 2025 11:31:25 -0400

python-certbot-nginx (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0 (Closes: #1102343, #1106466)
  * Bump dependency requirements

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 17:19:42 -0400
