=== debian/control ===
Source: python-certbot-nginx
Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Section: python
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-acme-abi-4 (>= 4.0~),
               python3-certbot-abi-4 (>= 4.0~),
               python3-configargparse,
               python3-openssl,
               python3-parsedatetime,
               python3-pyparsing,
               python3-pytest,
               python3-requests,
               python3-rfc3339,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx
Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx.git
Homepage: https://letsencrypt.org/

Package: python3-certbot-nginx
Architecture: all
Depends: certbot,
         nginx,
         python3-acme-abi-4 (>= ${Abi-major-minor-version}),
         python3-certbot-abi-4 (>= ${Abi-major-minor-version}),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-certbot-nginx-doc
Description: Nginx plugin for Certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the Nginx plugin to the main application.
