=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/certbot-nginx/
Matching-Pattern: certbot_nginx-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Pgpsigurlmangle: s/$/.asc/
Uversionmangle: s/(rc|a|b|c)/~$1/
